@charset "UTF-8";
/* CSS Document */

#spa #c_nav { margin-top:230px; width:872px;}
#spa #c_nav li span { margin-top:0; font-size:10px; }
#spa #c_nav li a { padding: 15px 0 ;}
#spa #c_nav li:nth-child(1) a{ padding:8px 0 12px; 0;}
#spa #c_nav li:nth-child(4) a{ padding:15px 0 15px; 0;}
#spa h3 { float:left; font-size:20px; font-weight: normal; margin-bottom:-100px; position: relative; z-index: 30;}
#spa h3 b { display: block; font-size:30px; font-weight: normal; }
#spa h3 strong { background:#a64b30; font-size:14px; font-weight: normal; padding:4px; }
#spa section { margin: 50px auto ; width:1150px; box-sizing: border-box;}
#spa section .note { border-top:1px solid #666; border-bottom:1px solid #666; float:right; margin-top:50px; padding:8px 0; width:800px; }
#spa section .note p { float:left; padding:6px 10px 0;}
#spa section .note dl { }
#spa section .note dt { background:#542516; float:left; margin-right:10px; padding:6px 0; text-align: center; width:8em; }
#spa section .note dd { padding:6px 0 ; }
#spa section figure.item01 { clear:both; margin-top:-200px;}
#spa section:not(#sec3):not(#sec4) figure.item01 figcaption{ float:right; margin:0 60px -200px 0; position: relative; width:43px;}
#spa section:not(#sec3):not(#sec4) figure.item02 { float:left; margin-top:-50px; width:800px;}
#spa section:not(#sec3):not(#sec4) figure.item02 figcaption{ float:right; margin:0 60px -200px 0; position: relative; width:43px;}


#spa #sec1 h3 { padding-top:45px;}
#spa #sec1 .sub_box .txt { float:left; margin:45px 200px 0 270px; width:330px;}
#spa #sec1 .sub_box img:not(.txt) { float:right; margin:10px 0 ; width:340px;}
#spa #sec1 figure.item02 + p { float:right; padding:15px; width:300px;}

#spa #sec2 .sub_box { padding-top:10px; }
#spa #sec2 .sub_box span { float:right; width:670px;}
#spa #sec2 .sub_box span img { float:left; margin-left:2px; width:calc(50% - 2px); }
#spa #sec2 .sub_box img.txt { margin:50px 85px 0 40px; width:350px; }
#spa #sec2 figure.item02 {position: relative;}
#spa #sec2 figure.item02::after { content:""; display: block; height:350px; width:330px; background:url(../../spa/img/2_bg.png) no-repeat -260px 0 ; background-size:550px auto; position: absolute; right:-330px; top:70px;}

#spa #sec3 figure { display: block;}
#spa #sec3 figure.item01 figcaption { float:right; margin:45px 60px 40px 0; width:239px;}
#spa #sec3 figure.item01 figcaption + img { float:left; width:807px;}
#spa #sec3 figure.item01 span { float:right; width:335px;}
#spa #sec3 figure.item02 { clear:both; margin-top:20px; }
#spa #sec3 figure.item02 figcaption { float:left; margin:45px 0 40px 60px; width:232px;}
#spa #sec3 figure.item02 figcaption + img { float:right; width:807px; }
#spa #sec3 figure.item02 span { float:left; width:335px;}
#spa #sec3 figure span img { margin-bottom:3px; }

#spa #sec4_wap { background:url(../../spa/img/4_bg2.png) repeat-x center 180px,url(../../spa/img/4_bg.jpg) no-repeat center 155px; background-size: auto 82px, auto;}
#spa #sec4 h3 { margin-bottom:-50px; padding-top:45px;}
#spa #sec4 figure { padding-bottom:30px;}
#spa #sec4 figure.item01 {float:left; margin:0; width:575px; }
#spa #sec4 figure.item01 figcaption img{ width:216px;}
#spa #sec4 figure.item02 {float:right; width:575px; }
#spa #sec4 figure.item02 figcaption img{ width:236px;}
#spa #sec4 figure figcaption { text-align: right; margin:10px 0 20px; padding-right:50px;}
#spa #sec4 figure figcaption + img { margin: 0 21px; width:532px; }

#spa #sec5_wap { background:url(../../spa/img/5_bg.jpg) no-repeat center 155px; }
#spa #sec5 figure { clear:both;}
#spa #sec5 figure figcaption { background:url(../../spa/img/5_tit_bg.png) no-repeat left bottom; background-size: auto 108px; font-size:50px; float:right ; font-family: "游明朝","ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif; text-align: center; margin-top:60px;height:210px; width:343px; }
#spa #sec5 figure figcaption span { display: block; font-size:24px;}
#spa #sec5 figure figcaption rt { font-size:12px; }
#spa #sec5 figure figcaption + img { float:left; margin:50px 0 30px; width:805px; }
#spa #sec5 figure + dl { float:right; font-size:15px; width:330px;  }
#spa #sec5 figure + dl dt { background:#542516; padding:4px 0; text-align: center; }
#spa #sec5 figure + dl dd { padding:25px 0;}

#spa #sec6 h3 { background-image: none; font-size:30px;  padding:30px 0 0 80px; margin:0; width:auto; }
#spa #sec6 h3 span { color:#e6e4d9; }
#spa #sec6 dl { float:right; border-bottom:1px solid #666; display: block; width:750px; }
#spa #sec6 dt { clear:both; float:left; padding:10px; width:10%; }
#spa #sec6 dd { border-top:1px solid #666; padding:10px 10px 10px 10%; width:89%; }
/* 170710 mori */
#spa #sec6 dt.effict { height: 50px;}
/* ここまで */

#spa #sec3 figure::after,
#spa #sec1 figure.item01 + p::after,
#spa #sec2 figure.item01 + p::after,
#spa #sec5::after,
#spa #sec6 dl::after, 
#spa section .note dl::after { content:" "; clear:both; display:block; height:0; visibility:hidden; }

/* 180130_furusawa追記
#spa #c_nav { margin-top:230px; width:872px;}
#spa #c_nav li:nth-child(1) a{ padding:8px 0 12px; 0;}
#spa #c_nav li:nth-child(4) a{ padding:15px 0 15px; 0;}*/